package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * TokensCreateResponse - 通行证
 *
 * @author author
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensCreateResponse extends BaseResponse {

    /**
     * ID
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
